# class WEBrick::HTTPStatus::Status

Root of the HTTP status class hierarchy

### Public Instance Methods

code() click to toggle source

Returns the HTTP status code

    # File lib/webrick/httpstatus.rb, line 31
    def code() self::class::code end

Also aliased as: to_i
reason_phrase() click to toggle source

Returns the HTTP status description

    # File lib/webrick/httpstatus.rb, line 34
    def reason_phrase() self::class::reason_phrase end

to_i()
Alias for: code